# Format

The output format for the image; defaults to jpg

## Example Usage

```typescript
import { Format } from "@lukehagar/plexjs/sdk/models/operations";

let value: Format = Format.Jpg;
```

## Values

| Name   | Value  |
| ------ | ------ |
| `Jpg`  | jpg    |
| `Jpeg` | jpeg   |
| `Png`  | png    |
| `Ppm`  | ppm    |